Subject: Re: [PATCH Resend2] Remove 'SBC8240 Wind River' Device Driver Code

From: Subrata Modak <[email-masked]>
Date: Fri, 10 Jul 2009 12:42:41 +0530

On Fri, 2009-07-10 at 09:18 +0300, Artem Bityutskiy wrote:
> Subrata Modak wrote:
> > On Fri, 2009-07-10 at 08:59 +0300, Artem Bityutskiy wrote:
> >> On Mon, 2009-07-06 at 07:47 +0530, Subrata Modak wrote:
> >>> Hi,
> >>>
> >>> Is there somebody else whom i should also address to get an attention
> >>> for this patch ? I apolozise if i have not included someone. Kindly
> >>> connect to the concerned.
> >> I'm putting your patch to l2-mtd-2.6.git.
> > 
> > Thanks very much. Would i receive some automatic confirmation once it
> > make to Linus tree ?
> 
> I do not think so. I'm not MTD maintainer and in l2-mtd-2.6.git
> I just collect random patches, which the maintainer then usually
> takes from my tree.

Thanks. I just want this through before 2.6.31 stable is released, so
that the build fails does not occur on next trees based on that stable
one.

Regards--
Subrata